:root {
  --color-eggshell: 245, 244, 227;
  --color-light-eggshell: 252, 252, 237;
  --color-dark-eggshell: 218, 217, 200;
}

.quiz__progress-bar {
  --progress-bar-gradient: linear-gradient(
    to right,
    rgba(var(--color-eggshell)),
    rgba(var(--color-eggshell))
  );
  --progress-value-gradient: linear-gradient(
    to right,
    rgba(var(--color-body)),
    rgba(var(--color-body))
  );
}

.quiz__progress-bar::-webkit-progress-bar {
  background-image: var(--progress-bar-gradient);
}
.quiz__progress-bar::-webkit-progress-value {
  background-image: var(--progress-value-gradient);
}
